Subject: Re: bug#12100: Can't extend load-path with EMACSLOADPATH

From: Reuben Thomas <[email-masked]>
Date: Tue, 31 Jul 2012 14:41:35 +0100

On 31 July 2012 14:39, Andreas Schwab <[email-masked]> wrote:
> Reuben Thomas <[email-masked]> writes:
>
>> However, my .emacs modifies load-path to point to my per-user elisp
>> files, and it would be nice if emacs -q could get these too.
>
> $ emacs -q -L $HOME/site-lisp

Sorry, I wasn't altogether clear: I want this to work in a script that
could be installed system-wide, hence the requirement for Emacs to get
the setting from the environment or some other implicit method.

-- 
http://rrt.sc3d.org